<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top 10 Songs</h3>
	<ol reversed>
		<li>The A Team (Ed Sheeran)</li>
		<li>The Way I Loved You (Taylor Swift)</li>
		<li>Hearts Don't Break Around Here (Ed Sheeran)</li>
		<li>Tell Me Why (Taylor Swift)</li>
		<li>優しい彗星 (Yoasobi)</li>
		<li>あの夢をなぞって (Yoasobi)</li>
		<li>ラブレター（Yoasobi）</li>
		<li>Lady (Kenny Rogers)</li>
		<li>All Too Well (Taylor Swift)</li>
		<li>Ours (Taylor Swift)</li>
	</ol>
	<a href="../activity.html">Home</a>
	<a href="../movies/top10actorsactresses.html">Top 10 Actors and Actresses</a>
	<a href="../music/top10artists.html">Top 10 Artists</a>
	<a href="../movies/top10movies.html">Top 10 Movies</a>
</body>
</html>